/* Start:/local/templates/ksil/components/bitrix/catalog/catalog-ksil/bitrix/catalog.element/.default/style.css?165720364814190*/
#detail-item {
    flex: 0 1 100%;
    width: 100%
}

.detail-item-head {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    width: 100%
}

.app-figure {
    display: none
}

.app-figure.active {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 3;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff
}

.app-figure img {
    display: block;
    width: 100%
}

.Magic360-container {
    position: static
}

#detail-item-all-props {
    font-family: 'LatoWebLight',sans-serif;
    font-size: 16px
}

#detail-item-all-props ul li {
    padding-bottom: 10px
}

#detail-item-all-props ul li span {
    font-family: 'LatoWeb',sans-serif
}

.hidden-thumb .detail-item-images-slider-wrap {
    flex: 0 1 919px;
    height: 700px;
    width: 919px
}

.hidden-thumb.detail-item-images {
    max-height: 700px
}

.hidden-thumb.detail-item-images .slick-list,.hidden-thumb.detail-item-images .slick-track {
    height: 698px
}

.detail-item-no-images {
    background: #fff url("/local/templates/ksil/img/ksil-gray-icon.svg") no-repeat center center;
    background-size: 30%;
}

@media (max-width: 1276px) {
    #detail-item {
        padding:0 15px
    }

    .detail-item-images {
        -webkit-align-items: flex-start;
        align-items: flex-start
    }

    .detail-item-images-slider-thumb {
        flex: 0 0 130px;
        margin-right: 25px;
        width: 130px
    }

    .detail-item-desc {
        padding-left: 25px
    }

    .similar-items-slider .slick-next {
        right: 15px
    }

    .similar-items-slider .slick-prev {
        right: 65px
    }
}

@media (max-width: 1170px) {
    .detail-item-images {
        flex:0 0 70%;
        max-width: 100%;
        width: 70%
    }

    .detail-item-images .slick-list,.detail-item-images .slick-track {
        height: auto
    }

    .detail-item-images-slider-wrap {
        flex: 1 1 400px;
        height: auto;
        width: 400px
    }

    .hidden-thumb .detail-item-images-slider-wrap {
        flex: 1 1 515px;
        height: auto;
        width: 515px
    }

    .hidden-thumb.detail-item-images {
        max-height: 900px
    }

    .hidden-thumb.detail-item-images .slick-list {
        height: auto
    }

    .hidden-thumb.detail-item-images .slick-track {
        height: auto
    }

    .detail-item-images-slider {
        height: 100%
    }

    .detail-item-images-slider img {
        height: auto;
        max-width: 100%;
        width: 100%
    }

    .detail-item-desc {
        flex: 0 0 30%;
        padding-left: 20px;
        width: 30%
    }
}

@media (max-width: 991px) {
    .detail-item-images-slider-thumb {
        flex:0 0 90px;
        margin-right: 20px;
        width: 90px
    }

    .detail-item-desc {
        padding-left: 20px
    }
}

@media (max-width: 767px) {
    .detail-item-head {
        -ms-flex-wrap:wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .detail-item-images,.detail-item-desc {
        flex: 0 0 100%;
        width: 100%
    }

    .detail-item-desc {
        display: flex;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0
    }

    .detail-item-desc .detail-item-desc-text {
        flex: 0 0 100%;
        order: 1;
        width: 100%
    }

    .detail-item-scheme {
        order: 2;
        padding-right: 30px;
        margin-bottom: 20px
    }

    .detail-item-desc-props {
        order: 3;
        margin-bottom: 20px
    }

    .detail-item-desc-props .link-all-props-wrap {
        margin-bottom: 0
    }

    .detail-item-btns {
        flex: 0 0 100%;
        max-width: 100%;
        order: 4;
        width: 100%
    }

    .detail-item-btns-bl {
        max-width: 180px
    }

    .detail-item-images {
        margin-bottom: 25px
    }

    .detail-item-images .rotate-360 {
        top: 10px;
        right: 10px;
    }

    .detail-item-images .labels {
        left: 10px;
        top: 10px;
    }

    .detail-item-images .label-new {
        width: 70px;
    }

    .detail-item-desc-props-price {
        order: 1
    }
}

@media (max-width: 590px) {
    .detail-item-images-slider-wrap,.hidden-thumb .detail-item-images-slider-wrap {
        flex:1 1 300px;
        width: 300px
    }

    .detail-item-images-slider-thumb.slick-vertical .slick-arrow {
        display: block!important
    }
}

@media (max-width: 478px) {
    .detail-item-images {
        -webkit-flex-wrap:wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        max-width: 100vw;
        overflow: hidden;
    }

    .detail-item-images-slider-wrap {
        flex: 0 0 100%;
        margin-bottom: 20px;
        width: 100%
    }

    .detail-item-images-slider-wrap .icons-all {
        bottom: 10px;
        left: 10px
    }

    .detail-item-select-colors {
        bottom: 10px;
        right: 6px
    }

    .detail-item-select-color {
        margin: 0 4px
    }

    .detail-item-images-slider-thumb {
        flex: 0 0 100%;
        margin: 0;
        order: 2;
        padding: 0;
        width: 100%
    }

    .detail-item-images-slider-thumb .slick-list {
        margin: 0 45px;
        max-width: calc(100vw - 90px);
    }

    .detail-item-images-slider-thumb img {
        margin-bottom: 0
    }

    .detail-item-images-slider-thumb .slick-arrow {
        border-color: #ddd;
        display: block!important;
        height: 40px;
        margin-top: -20px;
        width: 40px
    }

    .detail-item-images-slider-thumb .slick-arrow:before {
        display: none
    }

    .detail-item-images-slider-thumb .slick-prev svg {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }

    .detail-item-images-slider-thumb .slick-next {
        left: auto;
        right: 0
    }

    .detail-item-images-slider-thumb .slick-next svg {
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }

    .detail-item-scheme {
        flex: 0 0 50%;
        padding-right: 10px;
        width: 50%
    }

    .detail-item-desc-props {
        flex: 0 0 50%;
        width: 50%
    }
}

.section-items {
    font-size: 15px;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 -15px;
    width: 100%
}

.section-item {
    flex: 1 0 260px;
    margin-bottom: 30px;
    max-width: 290px;
    padding: 0 15px;
    width: auto
}

.section-item-box:hover .section-item-inner,.si-current-item .section-item-inner {
    border-color: #0095DA
}

.section-item-inner {
    border: 1px solid #ddd;
    height: 100%;
    position: relative;
    -webkit-transition: border-color .15s ease-in-out;
    -moz-transition: border-color .15s ease-in-out;
    -ms-transition: border-color .15s ease-in-out;
    transition: border-color .15s ease-in-out;
    width: 100%
}

.section-items .section-item a,.section-items .section-item .like-a {
    background: #f8f8f8;
    color: #282828;
    display: flex;
    justify-content: left;
    align-items: center;
    text-align: left;
    padding: 0 15px;
    min-height: 92px;
    line-height: 135%
}

.section-items .section-item a:before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0
}

.section-items .section-item a:hover,.section-items .si-current-item .like-a {
    color: #0095DA
}

.section-item .sl-img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 230px;
    width: 100%;
    flex: 0 1 260px;
    overflow: hidden;
}

.section-item .sl-img img, .section-item .sl-img .no-photo {
    max-height: 100%;
    max-width: 100%;
}

.section-item .sl-img .no-photo {
    background: #fff;
}

.section-item .sl-size {
    background: #fff;
    font-size: 12px;
    padding: 15px;
    line-height: 135%;
    font-family: 'LatoWebLight',sans-serif
}

.section-item .sl-size span {
    font-family: 'LatoWeb',sans-serif
}

.sl-size-inner {
    height: 32px;
    overflow: hidden
}

.sl-size-title {
    font-family: 'LatoWeb',sans-serif
}

.rotate-360 {
    display: block;
    height: 26px;
    width: 26px
}

.labels, .label, .label svg {
    display: block;
}

.labels {
    left: 9px;
    position: absolute;
    top: 9px;
}

.label {
    margin-bottom: 5px;
}

.label svg {
    height: auto;
    width: 100%;
}

.label:last-child {
    margin-bottom: 0;
}

.label-new {
    width: 54px;
}

.icons-all {
    color: #000;
    font-size: 10px;
    line-height: 1;
    position: absolute;
    right: 9px;
    top: 9px;
    width: 95px;
    text-align: right
}

.icons-all-item {
    cursor: pointer;
    -webkit-align-items: center;
    align-items: center;
    display: flex;
    -webkit-transition: opacity .15s ease-in-out;
    -moz-transition: opacity .15s ease-in-out;
    -ms-transition: opacity .15s ease-in-out;
    transition: opacity .15s ease-in-out;
    justify-content: right
}

.icons-all-item-text {
    display: block;
    padding-right: 7px;
    -webkit-transition: color .15s ease-in-out;
    -moz-transition: color .15s ease-in-out;
    -ms-transition: color .15s ease-in-out;
    transition: color .15s ease-in-out
}

.icons-all-item:hover .icons-all-item-text {
    color: #0095DA
}

.icons-all-item-img {
    display: block;
    height: 16px;
    width: 16px
}

.active .icons-all-item-img svg .ico-favorites-fill {
    fill: #FBCF04
}

.similar-items-slider .slick-prev {
    left: auto;
    right: 42px
}

.similar-items-slider .slick-next {
    right: -18px
}

.similar-items-slider .slick-arrow {
    -webkit-align-items: center;
    align-items: center;
    background: none;
    border: none;
    display: flex;
    height: 40px;
    -webkit-justify-content: center;
    justify-content: center;
    top: -51px;
    width: 40px;
    z-index: 1
}

.similar-items-slider .slick-arrow:before {
    display: none
}

.similar-items-slider {
    padding-left: 15px
}

.similar-items-slider .slick-list {
    margin: 0 -30px 0 -15px;
    width: auto
}

/* End */